.articleDate{
    color:#454545; font-size:16px; font-weight:normal; padding:10px 0;
}

.articleMain{
    font-family:Merriweather; font-weight:bold; font-size:40px; color: #000;
}

.descMain{
    font-size:24px;
}

.sideArticle{
    font-family:Merriweather; font-weight:bold; font-size:18px; color: #000;
}

.sideDesc{
    font-size:18px;
    margin-bottom: 0.625rem;
}

.byLine{
    font-size:16px;
}

a:hover {
  text-decoration: none;
}

.articleMain:hover, .sideArticle:hover, .byLine:hover{
    color:#000; text-decoration: none;
}

.kicker-tag{
    border: 1px solid;
    width: max-content;
    padding: 3px 9px;
    margin-bottom: 12px;
    font-size: 16px;
}

a{
    color:black; border-color:black;
    
}

.minute-read{
    color:#6c757d;
    font-size:15px;
}

.minute-read .clock-icon {
    margin-right: 5px;
    margin-top: -1px;
}

.kicker-padding{
    padding: 0 0 15px 0;
}

/* Mobile Styles */
@media (max-width: 767px) {
    .articleMain, .sideArticle{
        font-size:18px !important;
    }
    .descMain, .sideDesc, .articleDate, .minute-read, .byLine{
        font-size:14px;
        line-height: 18px;
    }
    
    .border-bottom-mobile{
        border-bottom-style:solid;
        border-width: 1px
    }
    
}